a:link, a:active, a:visited, .icon.icon-blue { color: #00FF00; }
a:hover, a:hover .icon.icon-blue { color: #a1d74e; }

.pagination li.active span, .pagination li a:hover, .global_unread:before, .global_unread_mine:before, .global_unread_locked:before, .global_unread_locked_mine:before, .announce_unread:before, .announce_unread_mine:before, .announce_unread_locked:before, .announce_unread_locked_mine:before, .forum_unread:before, .forum_unread_locked:before, .forum_unread_subforum:before, .sticky_unread:before, .sticky_unread_mine:before, .sticky_unread_locked:before, .sticky_unread_locked_mine:before, .pm_unread:before, .topic_unread:before, .topic_unread_mine:before, .topic_unread_hot:before, .topic_unread_hot_mine:before, .topic_unread_locked:before, .topic_unread_locked_mine:before {
	background-color: #8fc241 !important;
}

/* Box shadow for unread pulse icons */
@-webkit-keyframes UnreadPulse {
	0% {
	  -webkit-box-shadow: 0 0 0 0 rgba(143,194,65,0.4);
	}
	70% {
		-webkit-box-shadow: 0 0 0 8px rgba(143,194,65,0);
	}
	100% {
		-webkit-box-shadow: 0 0 0 0 rgba(143,194,65,0);
	}
}
@keyframes UnreadPulse {
	0% {
	  -moz-box-shadow: 0 0 0 0 rgba(143,194,65,0.4);
	  box-shadow: 0 0 0 0 rgba(143,194,65,0.4);
	}
	70% {
		-moz-box-shadow: 0 0 0 8px rgba(143,194,65,0);
		box-shadow: 0 0 0 8px rgba(143,194,65, 0);
	}
	100% {
		-moz-box-shadow: 0 0 0 0 rgba(143,194,65,0);
		box-shadow: 0 0 0 0 rgba(143,194,65,0);
	}
}

.topnav, .topnav li {
	font-size: 105%;
	list-style: none; 
	padding: 0;
	margin: 0;
}
	.topnav li {
		line-height: 1.8em;
		text-align: center;
	}
	.topnav a{
		text-decoration: none; 
		display: block;
		color: #FFF; 
		border: none;
	}
	.topnav a:hover {
		background: #050505;
		text-decoration: underline; 
	}
	.topnav li.current a {
		background: #050505;
		text-decoration: underline; 
	}
	.topnav li a.redirect{
	}
	.topnav li.edit a {
		background: none; 
	}
	
.visually-hidden {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	white-space: nowrap;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	border: 0;
}
